ISCS#FEP - Bug #2136

0003.0400,0000,0000000.00000000000000.

06/06/2022 03:52 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.0.4

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/06/2022

100%
0.00 hour
0.00 hour

Description

000s.0.400,0000,0000000.00000000000O0D.

History

#1 - 06/06/2022 03:52 PM - shixun yan

- Status changed from New to In Progress

#2 - 09/28/2022 04:54 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
